diff --git "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207" "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
index 39dead4..ecb2793 100644
--- "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207"
+++ "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
@@ -115,41 +115,94 @@ KERN: Welcome to the Haiku boot loader!
 KERN: number of drives: 1
 KERN: add_partitions_for(0x001053d8, mountFS = no)
 KERN: add_partitions_for(fd = 0, mountFS = no)
-KERN: 0x00105600 Partition::Partition
-KERN: 0x00105600 Partition::Scan()
-KERN: boot partition offset: 0
-KERN: 0x00105600 Partition::_Mount check for file_system: TAR Filesystem
+KERN: 0x00105540 Partition::Partition
+KERN: 0x00105540 Partition::Scan()
+KERN: check for partitioning_system: GUID Partition Map
+KERN: check for partitioning_system: Intel Partition Map
+KERN:   priority: 810
+KERN: check for partitioning_system: Intel Extended Partition
+KERN: 0x001056b8 Partition::Partition
+KERN: 0x00105540 Partition::AddChild 0x001056b8
+KERN: 0x001056b8 Partition::SetParent 0x00105540
+KERN: new child partition!
+KERN: 0x00105778 Partition::Partition
+KERN: 0x00105540 Partition::AddChild 0x00105778
+KERN: 0x00105778 Partition::SetParent 0x00105540
+KERN: new child partition!
+KERN: 0x00105838 Partition::Partition
+KERN: 0x00105540 Partition::AddChild 0x00105838
+KERN: 0x00105838 Partition::SetParent 0x00105540
+KERN: new child partition!
+KERN: 0x00105540 Partition::Scan(): scan child 0x001056b8 (start = 32768, size = 83333480448, parent = 0x00105540)!
+KERN: 0x001056b8 Partition::Scan()
+KERN: check for partitioning_system: GUID Partition Map
+KERN: check for partitioning_system: Intel Partition Map
+KERN: check for partitioning_system: Intel Extended Partition
+KERN: 0x00105540 Partition::Scan(): scan child 0x00105778 (start = 83333513216, size = 83333480448, parent = 0x00105540)!
+KERN: 0x00105778 Partition::Scan()
+KERN: check for partitioning_system: GUID Partition Map
+KERN: check for partitioning_system: Intel Partition Map
+KERN: check for partitioning_system: Intel Extended Partition
+KERN: 0x00105540 Partition::Scan(): scan child 0x00105838 (start = 166668008448, size = 83331384320, parent = 0x00105540)!
+KERN: 0x00105838 Partition::Scan()
+KERN: check for partitioning_system: GUID Partition Map
+KERN: check for partitioning_system: Intel Partition Map
+KERN: check for partitioning_system: Intel Extended Partition
+KERN:   priority: 949
+KERN: 0x00105c18 Partition::Partition
+KERN: 0x00105838 Partition::AddChild 0x00105c18
+KERN: 0x00105c18 Partition::SetParent 0x00105838
+KERN: new child partition!
+KERN: 0x00105cf8 Partition::Partition
+KERN: 0x00105838 Partition::AddChild 0x00105cf8
+KERN: 0x00105cf8 Partition::SetParent 0x00105838
+KERN: new child partition!
+KERN: 0x00105838 Partition::Scan(): scan child 0x00105c18 (start = 166668009472, size = 67332210688, parent = 0x00105838)!
+KERN: 0x00105c18 Partition::Scan()
+KERN: check for partitioning_system: GUID Partition Map
+KERN: check for partitioning_system: Intel Partition Map
+KERN: check for partitioning_system: Intel Extended Partition
+KERN: 0x00105838 Partition::Scan(): scan child 0x00105cf8 (start = 234001268736, size = 15998124032, parent = 0x00105838)!
+KERN: 0x00105cf8 Partition::Scan()
+KERN: check for partitioning_system: GUID Partition Map
+KERN: check for partitioning_system: Intel Partition Map
+KERN: check for partitioning_system: Intel Extended Partition
+KERN: 0x00105540 Partition::~Partition
+KERN: 0x001056b8 Partition::SetParent 0x00000000
+KERN: 0x00105778 Partition::SetParent 0x00000000
+KERN: 0x00105838 Partition::SetParent 0x00000000
+KERN: boot partition offset: 83333513216
+KERN: 0x00105778 Partition::_Mount check for file_system: BFS Filesystem
 KERN: PackageVolumeInfo::SetTo()
-KERN: PackageVolumeInfo::SetTo(): failed to open packages directory: No such file or directory
+KERN:   old state directory "state_2017-06-17_16:31:06"
 KERN: load kernel kernel_x86_64...
 KERN: video mode: 1280x1024x32
-KERN: maximum boot loader heap usage: 14528, currently used: 7656
+KERN: maximum boot loader heap usage: 498784, currently used: 487664
 KERN: smp: found 2 cpus
 KERN: smp: apic_phys = 0xfee00000
 KERN: smp: ioapic_phys = 0xfec00000
-KERN: smp: apic (mapped) = 0x822d0000
-KERN: APIC ticks/sec = 332719334
+KERN: smp: apic (mapped) = 0x81aeb000
+KERN: APIC ticks/sec = 332723492
 KERN: GDT at 0x55860
 KERN: phys memory ranges:
 KERN:     base 0x0000000000100000, length 0x00000000bdaff000
 KERN:     base 0x0000000100000000, length 0x000000013c000000
 KERN: allocated phys memory ranges:
-KERN:     base 0x0000000000100000, length 0x000000000100a000
+KERN:     base 0x0000000000100000, length 0x00000000024de000
 KERN:     base 0x0000000003f00000, length 0x0000000000100000
 KERN: allocated virt memory ranges:
-KERN:     base 0xffffffff80000000, length 0x00000000022d6000
+KERN:     base 0xffffffff80000000, length 0x0000000001af1000
 KERN: kernel args ranges:
-KERN:     base 0xffffffff81109000, length 0x0000000000010000
-KERN:     base 0xffffffff81919000, length 0x0000000000059000
-KERN:     base 0xffffffff81e72000, length 0x0000000000013000
-KERN:     base 0xffffffff81e8d000, length 0x0000000000010000
-KERN:     base 0xffffffff82092000, length 0x0000000000010000
-KERN:     base 0xffffffff82121000, length 0x0000000000019000
-KERN:     base 0xffffffff8216e000, length 0x0000000000010000
-KERN:     base 0xffffffff821b5000, length 0x0000000000010000
-KERN:     base 0xffffffff82278000, length 0x0000000000029000
-KERN:     base 0xffffffff822b1000, length 0x0000000000010000
-KERN: kernel entry at 0xffffffff8005faec
+KERN:     base 0xffffffff81109000, length 0x0000000000069000
+KERN:     base 0xffffffff81672000, length 0x0000000000KERN: 013000
+KERN:     base 0xffffffff816bc000, length 0x0000000000010000
+KERN:     base 0xffffffff816e4000, length 0x0000000000010000
+KERN:     base 0xffffffff8173c000, length 0x0000000000010000
+KERN:     base 0xffffffff817fb000, length 0x0000000000029000
+KERN:     base 0xffffffff81877000, length 0x0000000000019000
+KERN:     base 0xffffffff818b9000, length 0x0000000000010000
+KERN:     base 0xffffffff81ac9000, length 0x0000000000010000
+KERN: kernel entry at 0xffffffff8005fadc
 KERN: trampolining other cpus
 KERN: wait for delivery
 KERN: deassert INIT
@@ -161,7 +214,7 @@ KERN: send STARTUP
 KERN: wait for delivery
 KERN: done trampolining
 KERN: Welcome to kernel debugger output!
-KERN: Haiku revision: hrev51207
+KERN: Haiku revision: hrev51208
 KERN: CPU 0: type 0 family 6 extended_family 0 model 7 extended_model 1 stepping 10, string 'GenuineIntel'
 KERN: CPU 0: vendor 'Intel' model name 'Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz'
 KERN: CPU 0: apic id 0, package 0, core 0, smt 0
@@ -171,11 +224,11 @@ KERN: reserve_io_interrupt_vectors: reserved 16 vectors starting from 0
 KERN: mark_page_range_in_use(0x0, 0x100): start page is before free list
 KERN: mark_page_range_in_use(0x0, 0xa0): start page is before free list
 KERN: add_memory_type_range(3, 0x0, 0xa0000, 6)
-KERN: add_memory_type_range(83, 0xe0000000, 0x500000, 0)
+KERN: add_memory_type_range(86, 0xe0000000, 0x500000, 0)
 KERN: <DROP>Welcome to syslog debug output!
-KERN: Haiku revision: hrev51207
-KERN: mapping local apic at 0xffffffff822d0000
-KERN: add_memory_type_range(86, 0xfee00000, 0x1000, 0)
+KERN: Haiku revision: hrev51208
+KERN: mapping local apic at 0xffffffff81aeb000
+KERN: add_memory_type_range(89, 0xfee00000, 0x1000, 0)
 KERN: CPU 1: type 0 family 6 extended_family 0 model 7 extended_model 1 stepping 10, string 'GenuineIntel'
 KERN: CPU 1: vendor 'Intel' model name 'Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz'
 KERN: CPU 1: apic id 1, package 0, core 1, smt 0
@@ -187,34 +240,34 @@ KERN: x86_init_fpu: CPU has SSE... enabling FXSR and XMM.
 KERN: reserve_io_interrupt_vectors: reserved 3 vectors starting from 221
 KERN: reserve_io_interrupt_vectors: reserved 1 vectors starting from 219
 KERN: arch_init_timer: using APIC timer.
-KERN: allocate_commpage_entry(2, 16) -> 0x000000KERN: 0000000200
+KERN: allocate_commpage_entry(2, 16) -> 0x0000000000000200
 KERN: scheduler_init: found 2 logical cpus and 2 cache levels
 KERN: scheduler switches: single core: false, cpu load tracking: false, core load tracking: true
 KERN: scheduler: switching to low latency mode
 KERN: msi support enabled
 KERN: PCI: pci_module_init
-KERN: add_memory_type_range(92, 0x0, 0x1000, 0)
-KERN: remove_memory_type_range(92, 0x0, 0x1000, 0)
-KERN: add_memory_type_range(93, 0x9f000, 0x1000, 0)
-KERN: remove_memory_type_range(93, 0x9f000, 0x1000, 0)
-KERN: add_memory_type_range(94, 0xe0000, 0x20000, 0)
-KERN: add_memory_type_range(95, 0xfc000, 0x1000, 0)
-KERN: remove_memory_type_range(94, 0xe0000, 0x20000, 0)
-KERN: add_memory_type_range(96, 0xfc000, 0x1000, 0)
-KERN: remove_memory_type_range(96, 0xfc000, 0x1000, 0)
-KERN: add_memory_type_range(97, 0xffea8000, 0x1000, 0)
-KERN: remove_memory_type_range(97, 0xffea8000, 0x1000, 0)
+KERN: add_memory_type_range(95, 0x0, 0x1000, 0)
+KERN: remove_memory_type_range(95, 0x0, 0x1000, 0)
+KERN: add_memory_type_range(96, 0x9f000, 0x1000, 0)
+KERN: remove_memory_type_range(96, 0x9f000, 0x1000, 0)
+KERN: add_memory_type_range(97, 0xe0000, 0x20000, 0)
 KERN: add_memory_type_range(98, 0xfc000, 0x1000, 0)
-KERN: remove_memory_type_range(98, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(97, 0xe0000, 0x20000, 0)
 KERN: add_memory_type_range(99, 0xfc000, 0x1000, 0)
 KERN: remove_memory_type_range(99, 0xfc000, 0x1000, 0)
-KERN: add_memory_type_range(100, 0xfc000, 0x1000, 0)
-KERN: remove_memory_type_range(100, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(100, 0xffea8000, 0x1000, 0)
+KERN: remove_memory_type_range(100, 0xffea8000, 0x1000, 0)
 KERN: add_memory_type_range(101, 0xfc000, 0x1000, 0)
 KERN: remove_memory_type_range(101, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(102, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(102, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(103, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(103, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(104, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(104, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(105, 0xfc000, 0x1000, 0)
 KERN: PCI: mechanism addr: f8000000, seg: 0, start: 0, end: 3f
-KERN: add_memory_type_range(103, 0xf8000000, 0x4000000, 0)
+KERN: add_memory_type_range(106, 0xf8000000, 0x4000000, 0)
 KERN: PCI: mechanism pcie controller found
 KERN: PCI: FixupDevices: checking bus 1 behind 8086:2e11
 KERN: PCI: FixupDevices: checking bus 2 behind 8086:3a70
@@ -285,7 +338,7 @@ KERN: PCI:   cardbus_CIS 00000000, subsystem_id 0420, subsystem_vendor_id 1028
 KERN: PCI:   interrupt_line 00, interrupt_pin 00, min_grant 00, max_latency 00
 KERN: PCI:   base reg 0: host f7b00000, pci f7b00000, size 00100000, flags 04
 KERN: PCI:   base reg 1: host 00000000, pci 00000000, size 00000000, flags 00
-KERN: PCI:   base reg 2: host 00000000, pci 00000000, size 00000000, flags 00
+KERN: PCI:   base reg 2: KERN: host 00000000, pci 00000000, size 00000000, flags 00
 KERN: PCI:   base reg 3: host 00000000, pci 00000000, size 00000000, flags 00
 KERN: PCI:   base reg 4: host 00000000, pci 00000000, size 00000000, flags 00
 KERN: PCI:   base reg 5: host 00000000, pci 00000000, size 00000000, flags 00
@@ -323,7 +376,7 @@ KERN: PCI:   base reg 4: host 0000ff20, pci 0000ff20, size 00000020, flags 01
 KERN: PCI:   base reg 5: host 00000000, pci 00000000, size 00000000, flags 00
 KERN: PCI:   Capabilities: AdvancedFeatures
 KERN: PCI: [dom 0, bus  0] bus   0, device 26, function  1: vendor 8086, device 3a68, revision 02
-KERN: PCI:   clKERN: ass_base 0c, class_function 03, class_api 00
+KERN: PCI:   class_base 0c, class_function 03, class_api 00
 KERN: PCI:   vendor 8086: Intel Corporation
 KERN: PCI:   device 3a68: 82801JD/DO (ICH10 Family) USB UHCI Controller #5
 KERN: PCI:   info: Serial bus controller (USB controller, UHCI)
@@ -412,7 +465,7 @@ KERN: PCI:   device 3a72: 82801JD/DO (ICH10 Family) PCI Express Port 2
 KERN: PCI:   info: Bridge (PCI bridge, Normal decode)
 KERN: PCI:   line_size 10, latency 00, header_type 81, BIST 00
 KERN: PCI:   subsystem_id 0000, subsystem_vendor_id 0040
-KERN: PCI:   primary_bus 00, secondary_bus 03, subordinate_bus 03, secondary_latency 00
+KERN: PCI:   primary_bus 00, secondary_bus 03, subordinate_bus 03, secondary_laKERN: tency 00
 KERN: PCI:   I/O window f000-0fff
 KERN: PCI:   memory window f7700000-f77fffff
 KERN: PCI:   prefetchable memory window 00000000fff00000-00000000000fffff
@@ -452,7 +505,7 @@ KERN: PCI:   base reg 0: host 00000000, pci 00000000, size 00000000, flags 00
 KERN: PCI:   base reg 1: host 00000000, pci 00000000, size 00000000, flags 00
 KERN: PCI:   base reg 2: host 00000000, pci 00000000, size 00000000, flags 00
 KERN: PCI:   base reg 3: host 00000000, pci 00000000, size 00000000, flags 00
-KERN: PCI:   base KERN: reg 4: host 0000ff60, pci 0000ff60, size 00000020, flags 01
+KERN: PCI:   base reg 4: host 0000ff60, pci 0000ff60, size 00000020, flags 01
 KERN: PCI:   base reg 5: host 00000000, pci 00000000, size 00000000, flags 00
 KERN: PCI:   Capabilities: AdvancedFeatures
 KERN: PCI: [dom 0, bus  0] bus   0, device 29, function  2: vendor 8086, device 3a66, revision 02
@@ -543,7 +596,7 @@ KERN: PCI:   device 3a60: 82801JD/DO (ICH10 Family) SMBus Controller
 KERN: PCI:   info: Serial bus controller (SMBus)
 KERN: PCI:   line_size 00, latency 00, header_type 00, BIST 00
 KERN: PCI:   ROM base host 00000000, pci 00000000, size 00000000
-KERN: PCI:   cardbus_CIS 00000000, subsystem_id 0420, subsystem_vendor_id 1028
+KERN: PCI:   cardbusKERN: _CIS 00000000, subsystem_id 0420, subsystem_vendor_id 1028
 KERN: PCI:   interrupt_line 0a, interrupt_pin 03, min_grant 00, max_latency 00
 KERN: PCI:   base reg 0: host f7adb000, pci f7adb000, size 00000100, flags 04
 KERN: PCI:   base reg 1: host 00000000, pci 00000000, size 00000000, flags 00
@@ -568,100 +621,100 @@ KERN: PCI:   base reg 3: host 0000fe70, pci 0000fe70, size 00000004, flags 01
 KERN: PCI:   base reg 4: host 0000fed0, pci 0000fed0, size 00000010, flags 01
 KERN: PCI:   base reg 5: host 0000ecd0, pci 0000ecd0, size 00000010, flags 01
 KERN: PCI:   Capabilities: PM, AdvancedFeatures
-KERN: add_memory_type_range(105, 0x0, 0x1000, 0)
-KERN: remove_memory_type_range(105, 0x0, 0x1000, 0)
-KERN: add_memory_type_range(106, 0x9f000, 0x1000, 0)
-KERN: remove_memory_type_range(106, 0x9f000, 0x1000, 0)
-KERN: add_memory_type_range(107, 0xe0000, 0x20000, 0)
-KERN: remove_memory_type_range(107, 0xe0000, 0x20000, 0)
-KERN: add_memory_type_range(108, 0xfe000, 0x1000, 0)
+KERN: add_memory_type_range(108, 0x0, 0x1000, 0)
+KERN: remove_memory_type_range(108, 0x0, 0x1000, 0)
+KERN: add_memory_type_range(109, 0x9f000, 0x1000, 0)
+KERN: remove_memory_type_range(109, 0x9f000, 0x1000, 0)
+KERN: add_memory_type_range(110, 0xe0000, 0x20000, 0)
+KERN: remove_memory_type_range(110, 0xe0000, 0x20000, 0)
+KERN: add_memory_type_range(111, 0xfe000, 0x1000, 0)
 KERN: ACPI: RSDP 0x00000000000FEC00 000024 (v02 DELL  )
-KERN: remove_memory_type_range(108, 0xfe000, 0x1000, 0)
-KERN: add_memory_type_range(109, 0xfc000, 0x1000, 0)
-KERN: ACPI: XSDT 0x00000000000FC7F2 000074 (v01 DELL   B10K     00000015 ASL  00000061)
-KERN: remove_memory_type_range(109, 0xfc000, 0x1000, 0)
-KERN: add_memory_type_range(110, 0xfc000, 0x1000, 0)
-KERN: add_memory_type_range(111, 0xfc000, 0x1000, 0)
-KERN: remove_memory_type_range(111, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(111, 0xfe000, 0x1000, 0)
 KERN: add_memory_type_range(112, 0xfc000, 0x1000, 0)
-KERN: ACPI: FACP 0x00000000000KERN: FC922 0000F4 (v03 DELL   B10K     00000015 ASL  00000061)
+KERN: ACPI: XSDT 0x00000000000FC7F2 000074 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(112, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(113, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(114, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(114, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(115, 0xfc000, 0x1000, 0)
+KERN: ACPI: FACP 0x00000000000FC922 0000F4 (v03 DELL   B10K     00000015 ASL  00000061)
+KERN: remove_memory_type_range(115, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(116, 0xfc000, 0x1000, 0)
 KERN: ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 128/64 (20170303/tbfadt-750)
-KERN: remove_memory_type_range(113, 0xfc000, 0x1000, 0)
-KERN: add_memory_type_range(114, 0xffea3000, 0x1000, 0)
-KERN: remove_memory_type_range(114, 0xffea3000, 0x1000, 0)
-KERN: add_memory_type_range(115, 0xffea3000, 0x6000, 0)
+KERN: remove_memory_type_range(116, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(117, 0xffea3000, 0x1000, 0)
+KERN: remove_memory_type_range(117, 0xffea3000, 0x1000, 0)
+KERN: add_memory_type_range(118, 0xffea3000, 0x6000, 0)
 KERN: ACPI: DSDT 0x00000000FFEA3664 005035 (v01 DELL   dt_ex    00001000 INTL 20050624)
-KERN: remove_memory_type_range(115, 0xffea3000, 0x6000, 0)
-KERN: add_memory_type_range(116, 0xbdbff000, 0x1000, 0)
-KERN: remove_memory_type_range(116, 0xbdbff000, 0x1000, 0)
-KERN: add_memory_type_range(117, 0xbdbff000, 0x1000, 0)
-KERN: ACPI: FACS 0x00000000BDBFFC00 000040
-KERN: remove_memory_type_range(117, 0xbdbff000, 0x1000, 0)
-KERN: add_memory_type_range(118, 0xbdbff000, 0x1000, 0)
-KERN: remove_memory_type_range(118, 0xbdbff000, 0x1000, 0)
+KERN: remove_memory_type_range(118, 0xffea3000, 0x6000, 0)
 KERN: add_memory_type_range(119, 0xbdbff000, 0x1000, 0)
-KERN: ACPI: FACS 0x00000000BDBFFC00 000040
 KERN: remove_memory_type_range(119, 0xbdbff000, 0x1000, 0)
-KERN: add_memory_type_range(120, 0xffea8000, 0x1000, 0)
-KERN: remove_memory_type_range(120, 0xffea8000, 0x1000, 0)
-KERN: add_memory_type_range(121, 0xffea8000, 0x1000, 0)
+KERN: add_memory_type_range(120, 0xbdbff000, 0x1000, 0)
+KERN: ACPI: FACS 0x00000000BDBFFC00 000040
+KERN: remove_memory_type_range(120, 0xbdbff000, 0x1000, 0)
+KERN: add_memory_type_range(121, 0xbdbff000, 0x1000, 0)
+KERN: remove_memory_type_range(121, 0xbdbff000, 0x1000, 0)
+KERN: add_memory_type_range(122, 0xbdbff000, 0x1000, 0)
+KERN: ACPI: FACS 0x00000000BDBFFC00 000040
+KERN: remove_memory_type_range(122, 0xbdbff000, 0x1000, 0)
+KERN: add_memory_type_range(123, 0xffea8000, 0x1000, 0)
+KERN: remove_memory_type_range(123, 0xffea8000, 0x1000, 0)
+KERN: add_memory_type_range(124, 0xffea8000, 0x1000, 0)
 KERN: ACPI: SSDT 0x00000000FFEA8977 00009C (v01 DELL   st_ex    00001000 INTL 20050624)
-KERN: remove_memory_type_range(121, 0xffea8000, 0x1000, 0)
-KERN: add_memory_type_range(122, 0xfc000, 0x1000, 0)
-KERN: remove_memory_type_range(122, 0xfc000, 0x1000, 0)
-KERN: add_memory_type_range(123, 0xfc000, 0x1000, 0)
-KERN: ACPI: APIC 0x00000000000FCA16 000092 (v01 DELL   B10K     00000015 ASL  00000061)
-KERN: remove_memory_type_range(123, 0xfc000, 0x1000, 0)
-KERN: add_memory_type_range(124, 0xfc000, 0x1000, 0)
-KERN: remove_memory_type_range(124, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(124, 0xffea8000, 0x1000, 0)
 KERN: add_memory_type_range(125, 0xfc000, 0x1000, 0)
-KERN: ACPI: BOOT 0x00000000000FCAA8 000028 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(125, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(126, 0xfc000, 0x1000, 0)
+KERN: ACPI: APIC 0x00000000000FCA16 000092 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(126, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(127, 0xfc000, 0x1000, 0)
-KERN: ACPI: ASF! 0x00000000000FCAD0 000096 (v32 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(127, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(128, 0xfc000, 0x1000, 0)
+KERN: ACPI: BOOT 0x00000000000FCAA8 000028 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(128, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(129, 0xfc000, 0x1000, 0)
-KERN: ACPI: MCFG 0x00000000000FCB66 00003C (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(129, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(130, 0xfc000, 0x1000, 0)
+KERN: ACPI: ASF! 0x00000000000FCAD0 000096 (v32 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(130, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(131, 0xfc000, 0x1000, 0)
-KERN: ACPI: HPET 0x00000000000FCBA2 000038 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(131, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(132, 0xfc000, 0x1000, 0)
+KERN: ACPI: MCFG 0x00000000000FCB66 00003C (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(132, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(133, 0xfc000, 0x1000, 0)
-KERN: ACPI BIOS Warning (bug): Incorrect checksum in table [TCPA] - 0x00, should be 0x7F (20170303/tbprint-341)
-KERN: ACPI: TCPA 0x00000000000FCDFE 000032 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(133, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(134, 0xfc000, 0x1000, 0)
+KERN: ACPI: HPET 0x00000000000FCBA2 000038 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(134, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(135, 0xfc000, 0x1000, 0)
-KERN: ACPI: ____ 0x00000000000FCE30 000030 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(135, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(136, 0xfc000, 0x1000, 0)
+KERN: ACPI BIOS Warning (bug): Incorrect checksum in table [TCPA] - 0x00, should be 0x7F (20170303/tbprint-341)
+KERN: ACPI: TCPA 0x00000000000FCDFE 000032 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(136, 0xfc000, 0x1000, 0)
 KERN: add_memory_type_range(137, 0xfc000, 0x1000, 0)
-KERN: ACPI: SLIC 0x00000000000FCBDA 000176 (v01 DELL   B10K     00000015 ASL  00000061)
 KERN: remove_memory_type_range(137, 0xfc000, 0x1000, 0)
-KERN: remove_memory_type_range(110, 0xfc000, 0x1000, 0)
-KERN: add_memory_type_range(138, 0xffea3000, 0x6000, 0)
-KERN: remove_memory_type_range(138, 0xffea3000, 0x6000, 0)
+KERN: add_memory_type_range(138, 0xfc000, 0x1000, 0)
+KERN: ACPI: ____ 0x00000000000FCE30 000030 (v01 DELL   B10K     00000015 ASL  00000061)
+KERN: remove_memory_type_range(138, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(139, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(139, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(140, 0xfc000, 0x1000, 0)
+KERN: ACPI: SLIC 0x00000000000FCBDA 000176 (v01 DELL   B10K     00000015 ASL  00000061)
+KERN: remove_memory_type_range(140, 0xfc000, 0x1000, 0)
+KERN: remove_memory_type_range(113, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(141, 0xffea3000, 0x6000, 0)
+KERN: remove_memory_type_range(141, 0xffea3000, 0x6000, 0)
 KERN: ACPI: Forced DSDT copy: length 0x05035 copied locally, original unmapped
-KERN: add_memory_type_range(139, 0xffea8000, 0x1000, 0)
+KERN: add_memory_type_range(142, 0xffea8000, 0x1000, 0)
 KERN: ACPI: 2 ACPI AML tables successfully acquired and loaded
-KERN: add_memory_type_range(140, 0xbdbff000, 0x1000, 0)
+KERN: add_memory_type_range(143, 0xbdbff000, 0x1000, 0)
 KERN: ACPI: Enabled 14 GPEs in block 00 to 3F
-KERN: add_memory_type_range(141, 0xfc000, 0x1000, 0)
+KERN: add_memory_type_range(144, 0xfc000, 0x1000, 0)
 KERN: found io-apic with address 0xfec00000, global interrupt base 0, apic-id 8
 KERN: mapping io-apic 0 at physical address 0xfec00000
-KERN: add_memory_type_range(142, 0xfec00000, 0x1000, 0)
+KERN: add_memory_type_range(145, 0xfec00000, 0x1000, 0)
 KERN: io-apic 0 has range 0-23, 24 entries, version 0x00170020, apic-id 8
 KERN: setting ACPI interrupt model to APIC
 KERN: IRQ routing table with 13 entries
@@ -677,7 +730,7 @@ KERN: address 0x1dffff; pin 0; GSI 23; pci 0:29 pin 1 func mask 81; bios irq: 10
 KERN: address 0x1dffff; pin 1; GSI 17; pci 0:29 pin 2 func mask 2; bios irq: 9; gsi 17; config 0x06
 KERN: address 0x1dffff; pin 2; GSI 18; pci 0:29 pin 3 func mask 4; bios irq: 10; gsi 18; config 0x06
 KERN: address 0x1fffff; pin 2; GSI 18; pci 0:31 pin 3 func mask 2c; bios irq: 10; gsi 18; config 0x06
-KERN: address 0x19ffff; pin 0; GSI 21; pci 0:25 pin 1 func mask 1; bios irq: 10; gsi 21; config 0x06
+KERN: address 0x19ffff; pin 0; GSI 21; pci 0:25 pin 1 func mask 1; bios irqKERN: : 10; gsi 21; config 0x06
 KERN: found interrupt override for bus 0, source irq 0, global irq 2, flags 0x00000000
 KERN: found interrupt override for bus 0, source irq 9, global irq 9, flags 0x0000000d
 KERN: free_io_interrupt_vectors: freeing 16 vectors starting from 0
@@ -686,66 +739,58 @@ KERN: using io-apics for interrupt routing
 KERN: setting up apic for CPU 1: apic id 1, version 327700
 KERN: CPU 1: logical apic id: 0x2
 KERN: x86_init_fpu: CPU has SSE... enabling FXSR and XMM.
-KERN: slab memory manager: created area 0xffffffff80801000 (153)
+KERN: slab memory manager: created area 0xffffffff80801000 (156)
 KERN: allocate_commpage_entry(3, 76) -> 0x0000000000000210
-KERN: publish device: node 0xffffffff8296fb40, path acpi/namespace, module bus_managers/acpi/namespace/device_v1
+KERN: publish device: node 0xffffffff8215cb40, path acpi/namespace, module bus_managers/acpi/namespace/device_v1
 KERN: registering power button
-KERN: module: Search for busses/usb/xhci failed.
+KERN: usb xhci: no devices found
 KERN: usb uhci -1: successfully started the controller
 Last message repeated 5 times
 KERN: usb ohci: no devices found
-KERN: add_memory_type_range(293, 0xf7ada000, 0x1000, 0)
+KERN: add_memory_type_range(398, 0xf7ada000, 0x1000, 0)
 KERN: sitd entry size 128, itd entry size 128
 KERN: usb ehci -1: successfully started the controller
-KERN: add_memory_type_range(298, 0xff980000, 0x1000, 0)
+KERN: add_memory_type_range(403, 0xff980000, 0x1000, 0)
 KERN: sitd entry size 128, itd entry size 128
 KERN: usb ehci -1: successfully started the controller
 KERN: usb hub 7: port 1: device removed
 KERN: usb hub 32: port 3: new device connected
 KERN: usb ehci -1: fullspeed device connected, giving up port ownership
 KERN: get_boot_partitions(): boot volume message:
-KERN: KMessage: buffer: 0xffffffff822b961c (size/capacity: 315/315), flags: 0xa
-KERN:   field: "booted from image" (BOOL): true
-KERN:   field: "partition offset"  (LLNG): 0 (0x0)
-KERN:   field: "boot method"       (LONG): 1 (0x1)
-KERN:   field: "boot drive number" (LLNG): 0 (0x0)
-KERN:   field: "disk identifier"   (RAWT): data at 0xffffffff822b9708, 79 bytes
-KERN: get_boot_partitions(): boot method type: 1
+KERN: KMessage: buffer: 0xffffffff81acf460 (size/capacity: 347/347), flags: 0xa
+KERN:   field: "booted from image" (BOOL): false
+KERN:   field: "partition offset"  (LLNG): 83333513216 (0x1367108000)
+KERN:   field: "packaged"          (BOOL): true
+KERN:   field: "boot method"       (LONG): 0 (0x0)
+KERN:   field: "boot drive number" (LLNG): 128 (0x80)
+KERN:   field: "disk identifier"   (RAWT): data at 0xffffffff81acf56c, 79 bytes
+KERN: get_boot_partitions(): boot method type: 0
 KERN: partitioning system: partitioning_systems/intel/extended/v1
 KERN: KDiskDeviceManager::_AddDiskSystem(partitioning_systems/intel/extended/v1)
 KERN: intel: ep_std_ops(0x1)
 KERN: intel: ep_std_ops(0x2)
 KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
-KERN: partitioning system: partitioning_systems/session/v1
-KERN: KDiskDeviceManager::_AddDiskSystem(partitioning_systems/session/v1)
+KERN: partitioning system: partitioning_systems/efi_gpt/v1
+KERN: KDiskDeviceManager::_AddDiskSystem(partitioning_systems/efi_gpt/v1)
 KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
 KERN: partitioning system: partitioning_systems/intel/map/v1
 KERN: KDiskDeviceManager::_AddDiskSystem(partitioning_systems/intel/map/v1)
-KERN: intel: pm_std_opsKERN: (0x1)
+KERN: intel: pm_std_ops(0x1)
 KERN: intel: pm_std_ops(0x2)
 KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
-KERN: file system: file_systems/attribute_overlay/v1
-KERN: KDiskDeviceManager::_AddDiskSystem(file_systems/attribute_overlay/v1)
-KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
 KERN: file system: file_systems/devfs/v1
 KERN: KDiskDeviceManager::_AddDiskSystem(file_systems/devfs/v1)
 KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
-KERN: file system: file_systems/packagefs/v1
-KERN: KDiskDeviceManager::_AddDiskSystem(file_systems/packagefs/v1)
-KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
 KERN: file system: file_systems/rootfs/v1
 KERN: KDiskDeviceManager::_AddDiskSystem(file_systems/rootfs/v1)
 KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
-KERN: file system: file_systems/iso9660/v1
-KERN: KDiskDeviceManager::_AddDiskSystem(file_systems/iso9660/v1)
-KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
-KERN: file system: file_systems/write_overlay/v1
-KERN: KDiskDeviceManager::_AddDiskSystem(file_systems/write_overlay/v1)
+KERN: file system: file_systems/packagefs/v1
+KERN: KDiskDeviceManager::_AddDiskSystem(file_systems/packagefs/v1)
 KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
 KERN: file system: file_systems/bfs/v1
 KERN: KDiskDeviceManager::_AddDiskSystem(file_systems/bfs/v1)
 KERN: KDiskDeviceManager::_AddDiskSystem() done: No error
-KERN: number of disk systems: 10
+KERN: number of disk systems: 7
 KERN: KDiskDeviceManager::_Scan(/dev/disk)
 KERN: PCI-ATA: Controller in native mode: cmd 0xfe40, ctrl 0xfe52, irq 18
 KERN: PCI-ATA: init channel...
@@ -796,7 +841,7 @@ KERN: ata 2: signature of device 1: 0x0000
 KERN: ata 2 error: device ready not set
 KERN: ata 2-1 error: sending identify request failed
 KERN: ata 2 error: command failed, error bit is set. status 0x51, error 0x04
-KERN: publish device: node 0xffffffff82bb9d40, path disk/ata/2/master/raw, module drivers/disk/scsi/scsi_disk/device_v1
+KERN: publish device: node 0xffffffff823ead40, path disk/ata/2/master/raw, module drivers/disk/scsi/scsi_disk/device_v1
 KERN: ata 2-0 error: invalid target lun 1 for ATA device
 KERN: ata 2-0 error: invalid target lun 2 for ATA device
 KERN: ata 2-0 error: invalid target lun 3 for ATA device
@@ -814,10 +859,10 @@ KERN: PCI-ATA: bus master base 0xfec8
 KERN: PCI-ATA: init channel done
 KERN: ata 3: _DevicePresent: device 0, presence 1
 KERN: ata 3: _DevicePresent: device 1, presence 1
-KERN: usb hub 7: port 1: new device connected
 KERN: ata 3: deviceMask 3
 KERN: ata 3: probing device 0
 KERN: ata 3: signature of device 0: 0xeb14
+KERN: usb hub 7: port 1: new device connected
 KERN: atapi 3-0: model number: ATAPI   iHAS124   W                     
 KERN: atapi 3-0: serial number: 3524602 228312503342
 KERN: atapi 3-0: firmware rev.: HL05    
@@ -828,7 +873,7 @@ KERN: ata 3 error: device 1 failed, error code is 0x00
 KERN: ata 3: signature of device 1: 0x0200
 KERN: ata 3 error: device ready not set
 KERN: ata 3-1 error: sending identify request failed
-KERN: publish device: node 0xffffffff82bb9660, path disk/atapi/3/master/raw, module drivers/disk/scsi/scsi_cd/device_v1
+KERN: publish device: node 0xffffffff823ea660, path disk/atapi/3/master/raw, module drivers/disk/scsi/scsi_cd/device_v1
 KERN: atapi 3-0 error: invalid target lun 1
 KERN: atapi 3-0 error: invalid target lun 2
 KERN: atapi 3-0 error: invalid target lun 3
